print("import: 'dns'")
import dns

print("import: 'dns.rdtypes'")
import dns.rdtypes

print("import: 'dns.rdtypes.ANY'")
import dns.rdtypes.ANY

print("import: 'dns.rdtypes.IN'")
import dns.rdtypes.IN

